#layout_head_middle_div #header,
#maintable_container #header{
min-width:1280px;
background: #35ac97;
background:-moz-linear-gradient(top, #35ac97 0%, #68cebc 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#35ac97), color-stop(100%,#68cebc));
background:-webkit-linear-gradient(top, #35ac97 0%,#68cebc 100%);
background:-o-linear-gradient(top, #35ac97 0%,#68cebc 100%);
background:-ms-linear-gradient(top, #35ac97 0%,#68cebc 100%);
background: no-repeat right 70px bottom 0, linear-gradient(to bottom, #35ac97 0%,#68cebc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35ac97', endColorstr='#68cebc',GradientType=0 );
}

#layout_head_middle_div #header > div.inner,
#maintable_container #header > div.inner{
height:114px;
background:url('/upload/aneszteziologia/frameimage/newdesign/header/header-spark.png') no-repeat 100% 100%;
}

#layout_head_middle_div #header .inner div.title,
#maintable_container #header .inner div.title{
position:relative;
float:left;
width:720px;
margin-left:-32px;
background:transparent;
}

#header img.maitt-logo{
position:absolute;
left:17px;
top:0;
z-index:3;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

#header img.logo-shadow{
position:absolute;
left:0;
top:0;
z-index:1;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

div:not(.site_outer_info_100) #header img.homepage-link{
position:absolute;
left:143px;
top:10px;
z-index:2;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

#header div.title a:hover img.homepage-link{
left:160px;
top:1px;
}

#layout_head_middle_div #header h1,
#maintable_container #header h1{
font-family: 'Droid Serif', serif;
font-size:30px;
line-height:36px;
font-weight:normal;
color:#fff;
margin:10px 0 0 230px;
text-shadow: 0px 2px 0px rgba(68, 174, 153, 1);
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

#layout_head_middle_div #header h2,
#maintable_container #header h2{
font-family:arial;
font-size:16px;
color:#01867e;
margin:3px 0 0 230px;
}

#header div.btn-box{
float:right;
padding:8px 36px 0 0;
}

#header div.btn-box a.btn{
float:right;
width:34px;
height:34px;
margin-bottom:14px;
background:#009087 url('/upload/aneszteziologia/image/header/btn-icons.png') no-repeat;
border:2px solid #009087;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#header div.btn-box a.btn.home{
background-position: 6px 7px;
margin-right:10px;
}

#header div.btn-box a.btn.mail{
background-position: 5px -21px;
margin-right:22px;
}

#header div.btn-box a.btn.eng{
background-position: 4px -48px;
margin-right:17px;
}

#header div.btn-box a.btn.facebook{
background:#3c5b9a url('../../frameimage/newdesign/header/fb-icon.png') no-repeat 50% 50%;
margin-right:22px;
border-color:#3c5b9a;
}

#header div.btn-box a.btn:hover{
background-color:#e29d26;
border-color:#fff;
}

#header #searchbox{
float:right;
width:255px;
height:38px;
}

#searchbox #search-btn{
position:relative;
background-position:7px -77px;
float:right;
width:34px;
height:34px;
background:#98d5ca url('/upload/aneszteziologia/image/header/btn-icons.png') no-repeat 7px -77px;
border:2px solid #98d5ca;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	-webkit-transition: border-color 0.2s linear;
	-moz-transition: border-color 0.2s linear;
	-ms-transition: border-color 0.2s linear;
	-o-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
}

#searchbox #search-btn img{
position:absolute;
top:8px;
left:7px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
z-index:1;
}

#searchbox #search_expression{
width:194px;
height:34px;
border:2px solid #fff;
background-color:#ddf8f3;
font-size:18px;
color:#1c6090;
padding:0 8px;
margin:0 3px 0 0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#header #searchbox input[type='radio']{
display:none;
}

#searchbox #search_expression::-webkit-input-placeholder{ 
color: #009087;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#searchbox #search_expression:-moz-placeholder{ 
color: #009087;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#searchbox #search_expression::-moz-placeholder{ 
color: #009087;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#searchbox #search_expression:-ms-input-placeholder{ 
color: #009087;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

@media (min-width:781px){
#searchbox:hover #search_expression{
background-color:#fcf9cd;
}

#searchbox:hover #search_expression::-webkit-input-placeholder{ 
color: #dc9d16;
}
#searchbox:hover #search_expression:-moz-placeholder{ 
color: #dc9d16;
}
#searchbox:hover #search_expression::-moz-placeholder{ 
color: #dc9d16;
}
#searchbox:hover #search_expression:-ms-input-placeholder{ 
color: #dc9d16;
}

#searchbox:hover #search-btn,#searchbox.focus #search-btn:hover{
background:#e29d26;
border-color:#fff;
}

#searchbox:hover #search-btn img,#searchbox.focus #search-btn img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#searchbox.focus #search-btn{
border-color:#fff;
background-color:#2f66aa;
}
#loggedin #login-menu ul li.user-name{
	display:none;
}
}

#searchbox.focus #search_expression{
background-color:#fff;
}

#searchbox.focus #search_expression::-webkit-input-placeholder{ 
color: #89bbdc;

}
#searchbox.focus #search_expression:-moz-placeholder{ 
color: #89bbdc;

}
#searchbox.focus #search_expression::-moz-placeholder{ 
color: #89bbdc;

}
#searchbox.focus #search_expression:-ms-input-placeholder{ 
color: #89bbdc;
}

#header div.head-sep{
position:relative;
clear:both;
height:2px;
background-color:#a3e0d6;
}

#header div.head-sep .inner:after{
position:absolute;
content:'';
top:0;
left:59px;
height:2px;
width:1151px;
background: #edf6fb;
background: -moz-linear-gradient(left, #edf6fb 0%, #a4e0d6 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#edf6fb), color-stop(100%,#a4e0d6));
background: -webkit-linear-gradient(left, #edf6fb 0%,#a4e0d6 100%);
background: -o-linear-gradient(left, #edf6fb 0%,#a4e0d6 100%);
background: -ms-linear-gradient(left, #edf6fb 0%,#a4e0d6 100%);
background: linear-gradient(to right, #edf6fb 0%,#a4e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf6fb', endColorstr='#a4e0d6',GradientType=1 );
z-index:1;
}

#header #login-link{
position:relative;
display:inline-block;
float:right;
margin:15px 0 0;
background: #2f65aa;
background: -moz-linear-gradient(left, #2f65aa 0%, #5ca3df 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2f65aa), color-stop(100%,#5ca3df));
background: -webkit-linear-gradient(left, #2f65aa 0%,#5ca3df 100%);
background: -o-linear-gradient(left, #2f65aa 0%,#5ca3df 100%);
background: -ms-linear-gradient(left, #2f65aa 0%,#5ca3df 100%);
background: linear-gradient(to right, #2f65aa 0%,#5ca3df 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f65aa', endColorstr='#5ca3df',GradientType=1 );
border:2px solid #fff;
}

#header #login-link span{
display:inline-block;
color:#fff;
font-size:14px;
font-weight:bold;
line-height:34px;
padding:0 44px 0 13px;
background:transparent url('/upload/aneszteziologia/frameimage/newdesign/header/user-icon.png') no-repeat right 6px top 5px;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}

#header #login-link span:hover{
background-color:#e29d26;
}

@media (min-width:781px){
#loggedin{
position:relative;
min-width:251px;
width:auto;
height:34px;
margin:15px 0 0;
float:right;
font-size:16px;
color:#50b9a6;
background-color:#ddf8f3;
border:2px solid #fff;
cursor:pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#loggedin span.username{
display:block;
padding:0 8px 0 25px;
line-height:33px;
height:33px;
white-space:nowrap;
background:url('/upload/aneszteziologia/frameimage/newdesign/header/login-arrow.png') no-repeat 8px 11px;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

#loggedin:not(.open):hover span.username{
background-position: 5px -13px;
}

#loggedin.open span.username{
background-position: 5px -35px;
}

#loggedin span.username span{
float:left;
font-weight:bold;
color:#1c6090;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
max-width:165px;
margin-right:6px;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

#loggedin:hover{
background-color:#fcf9cd;
color:#dc9d16;
}

#loggedin.open{
background-color:#DC9D16;
}

#loggedin:hover span.username,#loggedin:hover span.username span{
color:#dc9d16;
}

#loggedin #login-menu{
display:none;
position:absolute;
right:-2px;
top:34px;
min-width:230px;
width:100%;
background-color:#fff;
z-index:999;
border:2px solid #fff;
border-bottom:0;
}
}

#loggedin #login-menu ul li{
border-bottom:2px solid #fff;
}

#loggedin #login-menu ul li.last{
border-bottom:0;
}

#loggedin #login-menu ul li.user-name span,
#loggedin #login-menu ul li a{
display:block;
padding:13px 7px;
color:#fff;
font-size:16px;
line-height:18px;
font-weight:bold;
background-color:#2f66aa;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#loggedin #login-menu ul li.user-name span{
	background-color:#dc9d16;
	font-weight:normal;
	text-align:center;
}

#loggedin #login-menu ul li a:hover{
background-color:#b4d7ee;
color:#1c4c99;
}

#loggedin #login-menu ul li a.logout{
	background-color:#009087;
}

#loggedin #login-menu ul li a.logout:hover{
	color:#fff;
}

#loggedin.open span.username,#loggedin.open span.username span{
background-color:#dc9d16;
color:#fff;
}

#loggedin li.rememberme input{
float:left;
margin:17px 0 0 10px;
cursor:pointer;
}

#loggedin li.rememberme label{
display:inline-block;
color:#278389;
padding:7px 0 7px 12px;
font-size:12px;
line-height:15px;
font-weight:bold;
cursor:pointer;
}

#header .btn-box div.right-side{
	float:right;
}

@media (max-width:1300px){
#layout_div #layout_menu_div,
#layout_head_middle_div #header,
#maintable_container #header{
	min-width:100%;
}
}
@media (max-width:1240px){
	#topmenupanel div.custom-navbar{
		padding:0;
	}
	}

@media (max-width:1230px){
	#header div.btn-box{
		padding-top:18px;
	}
	#header img.maitt-logo{
		position:relative;
		float:left;
		height:130px;
		left:0;
		margin-right:2px;
	}
	div #header img.homepage-link,
	#header div.head-sep .inner:after,
	#header img.logo-shadow{
		display:none;
	}
	#layout_head_middle_div #header > div.inner, 
	#maintable_container #header > div.inner{
		height:auto;
		padding:0 0 5px;
		background:none;
	}
	#layout_head_middle_div #header > div.inner:after, 
	#maintable_container #header > div.inner:after{
	display:block;
	content:'';
	clear:both;
	}
	#layout_head_middle_div #header .inner div.title,
	#maintable_container #header .inner div.title{
		margin-left:0;
		width:635px;
	}
	#header div.btn-box{
		width:calc(100% - 635px);
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	#layout_head_middle_div #header h1,
	#maintable_container #header h1{
		padding-top:17px;
		margin:0;
	}
#layout_head_middle_div #header h2,
#maintable_container #header h2{
	margin:3px 0 0;
}
#topmenupanel #menu1{
	padding:0;
	width:100%;
	margin:0;
}
}

@media (max-width:1160px){
	#header div.inner div.btn-box a.btn{
		margin-right:17px;
	}
}

@media (max-width:1080px){
	#layout_head_middle_div #header h2,
	#maintable_container #header h2{
		display:none;
	}
	#header div.btn-box{
		width:400px;
		padding-right:20px;
	}
	#layout_head_middle_div #header .inner div.title,
	#maintable_container #header .inner div.title{
		width:calc(100% - 405px);
	}
}

@media (max-width:1050px){
	#layout_head_middle_div #header h1,
	#maintable_container #header h1{
		font-size:26px;
	}
}

@media (max-width:950px){
	#layout_head_middle_div #header h1,
	#maintable_container #header h1{
		line-height: 1.3;
	}
#header span.mobile-search-btn{
	position:absolute;
	right:0;
	bottom:-51px;
	width:49px;
	height:47px;
	z-index:2;
	margin:0;
background: #6dcebd url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%;
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, -moz-linear-gradient(top, #6dcebd 0%, #a4e2d7 100%);
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, -webkit-linear-gradient(top, #6dcebd 0%,#a4e2d7 100%);
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, linear-gradient(to bottom, #6dcebd 0%,#a4e2d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6dcebd', endColorstr='#a4e2d7',GradientType=0 );
border-bottom:2px solid #a3e0d6;
cursor:pointer;
}

#header span.mobile-search-btn span.icon{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background: #a4e2d7 url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%;
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, -moz-linear-gradient(top, #a4e2d7 0%, #6dcebd 100%);
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, -webkit-linear-gradient(top, #a4e2d7 0%,#6dcebd 100%);
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, linear-gradient(to bottom, #a4e2d7 0%,#6dcebd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4e2d7', endColorstr='#6dcebd',GradientType=0 );
z-index:3;
cursor:pointer;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

#header span.mobile-search-btn.open{
-webkit-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
}

#header span.mobile-search-btn:before,
#header span.mobile-search-btn:after{
position:absolute;
content:'';
top:0;
height:100%;
width:2px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #ffffff 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;
}

#header span.mobile-search-btn:before{
	left:0;
}

#header span.mobile-search-btn:after{
	right:0;
}

#header span.mobile-search-btn span.icon:before,
#header span.mobile-search-btn span.icon:after{
position:absolute;
content:'';
top:0;
height:100%;
width:2px;
background: #a3e0d6;
background: -moz-linear-gradient(top, #a3e0d6 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #a3e0d6 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #a3e0d6 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3e0d6', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;
}

#header span.mobile-search-btn span.icon:before{
	left:0;
}

#header span.mobile-search-btn span.icon:after{
	right:0;
}

#searchbox #search-btn > img{
	display:none;
}
#header #searchbox{
display:none;
float: none;
position: absolute;
top: 186px;
left: 0;
height:auto;
width: 100%;
padding:16px 8px;
border-bottom:2px solid #fff;
background-color:#30767a;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
text-align:right;
}
#searchbox #search_expression{
margin-right:6px;
width:290px;	
}

#searchbox #search_expression::-webkit-input-placeholder{
  color: #44999e;
}
#searchbox #search_expression::-moz-placeholder{
  color: #44999e;
}
#searchbox #search_expression:-ms-input-placeholder{
  color: #44999e;
}
#searchbox #search_expression:-moz-placeholder{
  color: #44999e;
}
#searchbox #search_expression:placeholder{
  color: #44999e;
}

#searchbox #search-btn{
	border-color:#fff;
	width:38px;
}

#searchbox #search-btn span.mobile{
	position:relative;
	display:block;
	text-align:center;
	font-size:17px;
	line-height:34px;
	font-weight:bold;
	color:#fff;
	background-color:#7bcebf;
	z-index:2;
}
#header #loggedin,
#header #login-link{
	margin:0;
}
#header div.tablet-sep{
	clear:both;
	margin-bottom:15px;
}
#header div.inner div.btn-box a.btn.eng{
	margin-right:0;
}
	#header div.btn-box{
		width:330px;
	}
#layout_head_middle_div #header .inner div.title,
#maintable_container #header .inner div.title{
	width:calc(100% - 335px);
}
}

@media (min-width:951px){
div.tablet-sep,
#searchbox #search-btn span.mobile,
#header span.mobile-search-btn{
display:none;
}
}

@media (max-width:880px){
#layout_head_middle_div #header h1,
#maintable_container #header h1{
	font-size:23px;
}
}

@media (max-width:830px){
#layout_head_middle_div #header h1,
#maintable_container #header h1{
	padding-top:8px;
}	
}

@media (max-width:780px){
#header span.mobile-search-btn{
right:44px;
}
#header div.tablet-sep,
#header div.inner div.btn-box a.btn.eng,
#header div.inner div.btn-box a.btn.mail,
#header div.inner div.btn-box a.btn.home{
display:none;
}
#layout_head_middle_div #header .inner div.title,
#maintable_container #header .inner div.title{
width: 100%;
float: none;
}
#header div.btn-box{
	padding:0;
	width:0;
}
#header div.btn-box a.btn.facebook{
	position:absolute;
	right:76px;
	bottom:-51px;
	width:47px;
	height:47px;
	margin:0;
	z-index:2;
	border:0;
	border-bottom:2px solid #a3e0d6;
}
#header div.btn-box a.btn.facebook:hover{
background-color:#3c5b9a;
}

#header div.btn-box a.btn.facebook:before{
position:absolute;
content:'';
left:-2px;
top:0;
height:49px;
width:2px;
background: #a3e0d6;
background: -moz-linear-gradient(top, #a3e0d6 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #a3e0d6 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #a3e0d6 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3e0d6', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;	
}
	#header #login-link{
	position:absolute;
	right:0;
	bottom:-51px;
	margin:0;
	background: #5ca3df;
background: -moz-linear-gradient(top, #5ca3df 0%, #2f65aa 100%);
background: -webkit-linear-gradient(top, #5ca3df 0%,#2f65aa 100%);
background: linear-gradient(to bottom, #5ca3df 0%,#2f65aa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ca3df', endColorstr='#2f65aa',GradientType=0 );
z-index:2;
border:0;
border-bottom:2px solid #a3e0d6;
}
	
	#header #login-link span{
		font-size:0;
		color:transparent;
		height:47px;
		width:44px;
		padding:0;
		background-position:50% 11px;
	}
#loggedin{
position:absolute;
	right:0;
	bottom:-51px;
	margin:0;
	width:45px;
	height:47px;
	z-index:3;
background: #e4ac23;
background: -moz-linear-gradient(top, #e4ac23 0%, #d59419 100%);
background: -webkit-linear-gradient(top, #e4ac23 0%,#d59419 100%);
background: linear-gradient(to bottom, #e4ac23 0%,#d59419 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ac23', endColorstr='#d59419',GradientType=0 );
border-bottom: 2px solid #a3e0d6;
}

#loggedin span.username{
	position:absolute;
	display:block;
	left:0;
	top:0;
	height:100%;
	width:100%;	
	background:url('../../frameimage/newdesign/header/mobile-loggedin.png') no-repeat 50% 50%;
	cursor:pointer;
	font-size:0;
	line-height:0;
	color:transparent;
	z-index:1;
}

#loggedin span.username:after{
	position:absolute;
	content:'';
	display:block;
	left:0;
	top:-2px;
	height:100%;
	width:100%;
	border-top:2px solid #fff;
	background:#fff url('../../frameimage/newdesign/header/mobile-menu-close.png') no-repeat 50% 50%;
	z-index:1;
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#loggedin #login-menu{
display:none;
position:absolute;
right:0;
top:47px;
min-width:230px;
width:100%;
background-color:#fff;
z-index:999;
border:2px solid #fff;
border-bottom:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#loggedin #login-menu li a{
	text-align:center;
}
}

@media (min-width:590px) and (max-width:779px){
#layout_head_middle_div #header h1,
#maintable_container #header h1{
	padding-top:17px;
	font-size:28px;
}
}

@media (max-width:460px){
	#header img.maitt-logo{
		height:115px;
	}
#layout_head_middle_div #header h1,
#maintable_container #header h1{
	padding:5px 5px 0 0;
	font-size:21px;
}
#header #searchbox{
	top:171px;
}
#searchbox #search_expression{
	float:left;
	width:calc(100% - 70px);
}
}

#loggedin:not(.open) span.username:after,
#header span.mobile-search-btn.open span.icon{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity:0;
	opacity: 0;
}

body.fixed-menu #header div.btn-box a.btn.facebook{
	position:fixed;
	right:93px;
	top:0;
	bottom:unset;
	width:47px;
	height:47px;
	margin:0;
	z-index:2;
	border:0;
	border-bottom:2px solid #a3e0d6;
}
body.fixed-menu #header div.btn-box a.btn.facebook:hover{
background-color:#3c5b9a;
}

body.fixed-menu #header div.btn-box a.btn.facebook:before{
position:absolute;
content:'';
left:-2px;
top:0;
height:49px;
width:2px;
background: #a3e0d6;
background: -moz-linear-gradient(top, #a3e0d6 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #a3e0d6 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #a3e0d6 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3e0d6', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;	
}

body.fixed-menu #header div.btn-box a.btn.facebook:hover{
background-color:#3c5b9a;
}

body.fixed-menu #header div.btn-box a.btn.facebook:before{
position:absolute;
content:'';
left:-2px;
top:0;
height:49px;
width:2px;
background: #a3e0d6;
background: -moz-linear-gradient(top, #a3e0d6 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #a3e0d6 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #a3e0d6 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3e0d6', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;	
}
	body.fixed-menu #header #login-link{
	position:fixed;
	right:0;
	top:0;
	bottom:unset;
	margin:0;
	background: #5ca3df;
background: -moz-linear-gradient(top, #5ca3df 0%, #2f65aa 100%);
background: -webkit-linear-gradient(top, #5ca3df 0%,#2f65aa 100%);
background: linear-gradient(to bottom, #5ca3df 0%,#2f65aa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ca3df', endColorstr='#2f65aa',GradientType=0 );
z-index:2;
border:0;
border-bottom:2px solid #a3e0d6;
}
	
	body.fixed-menu #header #login-link span{
		font-size:0;
		color:transparent;
		height:47px;
		width:44px;
		padding:0;
		background-position:50% 11px;
	}
body.fixed-menu #loggedin{
position:fixed;
	right:0;
	top:0;
	margin:0;
	width:45px;
	min-width:unset;
	height:47px;
	border:0;
	z-index:3;
background: #e4ac23;
background: -moz-linear-gradient(top, #e4ac23 0%, #d59419 100%);
background: -webkit-linear-gradient(top, #e4ac23 0%,#d59419 100%);
background: linear-gradient(to bottom, #e4ac23 0%,#d59419 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ac23', endColorstr='#d59419',GradientType=0 );
border-bottom: 2px solid #a3e0d6;
}

body.fixed-menu #loggedin span.username{
	position:absolute;
	display:block;
	left:0;
	top:0;
	height:100%;
	width:100%;
	padding:0;
	background: url('../../frameimage/newdesign/header/mobile-loggedin.png') no-repeat 50% 50%;
	cursor:pointer;
	font-size:0;
	line-height:0;
	color:transparent;
	z-index:1;
}
body.fixed-menu #loggedin span.username:hover{
	background-position:50% 50%;
}

body.fixed-menu #loggedin span.username:after{
	position:absolute;
	content:'';
	display:block;
	left:0;
	top:-2px;
	height:100%;
	width:100%;
	border-top:2px solid #fff;
	background:#fff url('../../frameimage/newdesign/header/mobile-menu-close.png') no-repeat 50% 50%;
	z-index:1;
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

body.fixed-menu #loggedin #login-menu{
display:none;
position:absolute;
right:0;
top:47px;
min-width:230px;
width:100%;
background-color:#fff;
z-index:999;
border:2px solid #fff;
border-bottom:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
body.fixed-menu #loggedin #login-menu li a{
	text-align:center;
}

body.fixed-menu #header span.mobile-search-btn{

}

body.fixed-menu #header span.mobile-search-btn{
	position:fixed;
	display:block;
	top:0;
	right:44px;
	z-index:3;
	bottom:unset;
	width:49px;
	height:47px;
	z-index:2;
	margin:0;
background: #6dcebd url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%;
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, -moz-linear-gradient(top, #6dcebd 0%, #a4e2d7 100%);
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, -webkit-linear-gradient(top, #6dcebd 0%,#a4e2d7 100%);
background:url('../../frameimage/newdesign/header/mobile-search-close.png') no-repeat 50% 50%, linear-gradient(to bottom, #6dcebd 0%,#a4e2d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6dcebd', endColorstr='#a4e2d7',GradientType=0 );
border-bottom:2px solid #a3e0d6;
cursor:pointer;
}

body.fixed-menu #header span.mobile-search-btn span.icon{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background: #a4e2d7 url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%;
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, -moz-linear-gradient(top, #a4e2d7 0%, #6dcebd 100%);
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, -webkit-linear-gradient(top, #a4e2d7 0%,#6dcebd 100%);
background:url('../../frameimage/newdesign/header/mobile-search.png') no-repeat 50% 50%, linear-gradient(to bottom, #a4e2d7 0%,#6dcebd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4e2d7', endColorstr='#6dcebd',GradientType=0 );
z-index:3;
cursor:pointer;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

body.fixed-menu #header span.mobile-search-btn.open{
-webkit-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
}

body.fixed-menu #header span.mobile-search-btn:before,
body.fixed-menu #header span.mobile-search-btn:after{
position:absolute;
content:'';
top:0;
height:100%;
width:2px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #ffffff 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;
}

body.fixed-menu #header span.mobile-search-btn:before{
	left:0;
}

body.fixed-menu #header span.mobile-search-btn:after{
	right:0;
}

body.fixed-menu #header span.mobile-search-btn span.icon:before,
body.fixed-menu #header span.mobile-search-btn span.icon:after{
position:absolute;
content:'';
top:0;
height:100%;
width:2px;
background: #a3e0d6;
background: -moz-linear-gradient(top, #a3e0d6 0%, #a3e0d6 100%);
background: -webkit-linear-gradient(top, #a3e0d6 0%,#a3e0d6 100%);
background: linear-gradient(to bottom, #a3e0d6 0%,#a3e0d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3e0d6', endColorstr='#a3e0d6',GradientType=0 );
z-index:1;
}

body.fixed-menu #header span.mobile-search-btn span.icon:before{
	left:0;
}

body.fixed-menu #header span.mobile-search-btn span.icon:after{
	right:0;
}

body.fixed-menu #searchbox #search-btn > img{
	display:none;
}

body.fixed-menu #header #searchbox{
display:none;
float: none;
position: fixed;
top: 49px;
left: 0;
height:auto;
width: 100%;
padding:16px 8px;
border-bottom:2px solid #fff;
background-color:#30767a;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
text-align:right;
}
body.fixed-menu #searchbox #search_expression{
margin-right:6px;
width:290px;	
}

body.fixed-menu #searchbox #search_expression::-webkit-input-placeholder{
  color: #44999e;
}
body.fixed-menu #searchbox #search_expression::-moz-placeholder{
  color: #44999e;
}
body.fixed-menu #searchbox #search_expression:-ms-input-placeholder{
  color: #44999e;
}
body.fixed-menu #searchbox #search_expression:-moz-placeholder{
  color: #44999e;
}
body.fixed-menu #searchbox #search_expression:placeholder{
  color: #44999e;
}

body.fixed-menu #searchbox #search-btn{
	border-color:#fff;
	width:38px;
}

body.fixed-menu #searchbox #search-btn span.mobile{
	position:relative;
	display:block;
	text-align:center;
	font-size:17px;
	line-height:34px;
	font-weight:bold;
	color:#fff;
	background-color:#7bcebf;
	z-index:2;
}

@media (min-width:641px){
	#layout_head_middle_div #maitt-app-dl{
		display:none;
	}
}

@media (max-width:640px){
	#layout_head_middle_div #maitt-app-dl{
		position:relative;
		height:100px;
		overflow:hidden;
		padding:11px 8px 0 120px;
		background: #25609b;
background: -moz-linear-gradient(left, #25609b 0%, #81d5c6 100%);
background: -webkit-linear-gradient(left, #25609b 0%,#81d5c6 100%);
background: linear-gradient(to right, #25609b 0%,#81d5c6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25609b', endColorstr='#81d5c6',GradientType=1 );
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
	}
	
	#layout_head_middle_div #maitt-app-dl:after{
		position:absolute;
		content:'';
		left:0;
		bottom:0;
		width:100%;
		height:2px;
	background: #9dc6ea;
background: -moz-linear-gradient(left, #9dc6ea 0%, #a4e2d7 100%);
background: -webkit-linear-gradient(left, #9dc6ea 0%,#a4e2d7 100%);
background: linear-gradient(to right, #9dc6ea 0%,#a4e2d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dc6ea', endColorstr='#a4e2d7',GradientType=1 );
z-index:1;
	}
	#layout_head_middle_div #maitt-app-dl h4{
		font-family: 'MyriadPro-Regular',sans-serif;
		font-size:19px;
		color:#fff;
		margin-bottom:5px;
	}
	#layout_head_middle_div #maitt-app-dl p{
		font-size:14px;
		color:#d7ecf9;
		width:100px;
	}
	#layout_head_middle_div #maitt-app-dl img.logo{
		position:absolute;
		left:35px;
		top:9px;
		z-index:1;
	}
	#layout_head_middle_div #maitt-app-dl a.dl-btn{
		position:absolute;
		display:inline-block;
		top:30px;
		right:9px;
		border:2px solid #fff;
		background: #2f65aa;
background: -moz-linear-gradient(left, #2f65aa 0%, #5ca3df 100%);
background: -webkit-linear-gradient(left, #2f65aa 0%,#5ca3df 100%);
background: linear-gradient(to right, #2f65aa 0%,#5ca3df 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f65aa', endColorstr='#5ca3df',GradientType=1 );
	}
	#layout_head_middle_div #maitt-app-dl a.dl-btn span{
		display:block;
		font-size:16px;
		line-height:30px;
		padding:0 11px;
		color:#fff;
		text-transform:uppercase;
		-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}
#layout_head_middle_div #maitt-app-dl a.dl-btn:hover span{
	background-color:#e29d26;
}

#layout_head_middle_div #maitt-app-dl span.close{
	position:absolute;
	left:5px;
	top:37px;
	display:inline-block;
	width:25px;
	height:25px;
	background:url('../../frameimage/newdesign/maitt-app/close.png') no-repeat 50% 50%;
	background-size:15px 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	cursor:pointer;
	z-index:2;
}
#layout_head_middle_div #maitt-app-dl span.close:hover{
background-size:20px 20px;
}
}